'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _types = require('./types');

var _types2 = _interopRequireDefault(_types);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var submitForm = function submitForm(form, submitActionCreator) {
    return function (data) {
        return {
            type: _types2.default.forms.FORM_SUBMIT,
            data: data,
            form: form,
            submitActionCreator: submitActionCreator
        };
    };
};

exports.default = submitForm;